* {
    box-sizing: border-box;
}

body {
    background-color: #ffe014c2;

}

h3 {
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    color: white;
    font-family: "Righteous", sans-serif;
}

h2 a {
    color: white;
    text-decoration: none;
}

h2 a:hover {
    text-decoration: underline;
}

.gridContainer {
    display: grid;
    grid-template-columns: 30% 50% 20%;
}

.imageBox img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}

.imageBox {
    display: grid;
    grid-column: 1/3;
}

.meny {
    display: grid;
    grid-column: 3/-1;
    grid-row: 1/999;
    background: #97D8F2;
    border-radius: 15px;
    margin-left: 5px;
}

.meny ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
}

.meny a {
    display: block;
    padding: 10px;
    border: 2px solid #ffe014c2;
    border-radius: 15px;
    text-decoration: none;
    color: white;
    margin: 10px;
    text-align: center;
    margin-bottom: 30px;
}

.meny a:hover {
    background-color: #97D8F2;
    color: #ffe014c2;
    border-color: transparent;
}

.meny a.aktiv {
    border: 2px solid #97D8F2;
}

.meny a.aktiv:hover {
    background-color: #97D8F2;
    color: #ffe014c2;
}

.foodItem {
    margin-top: 10px;
    width: 90%;
    border: solid #97D8F2 3px;
    border-radius: 15px;
}

.gridContainer p {
    font-family: 'Segoe UI', Tahoma, Verdana, sans-serif;
}

.gridContainer p b {
    font-size: x-large;
}

.produkt {
    margin: 5px;
    width: 100%;
    border: solid #97D8F2 3px;
    border-radius: 15px;
    margin-left: 1px;
}

.imgSmallGrid {
    grid-column: 1/3;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
    text-align: center;
}

.imgSmallGrid p {
    margin: 0;
}

.produktSidaItem {
    margin-top: 10px;
    width: 32%;
    border: solid #97D8F2 3px;
    border-radius: 15px;
}